@charset "UTF-8";
/* CSS Document */
.globalMenuSp,.navToggle{
display: none;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;	
}
body {
font-family: fot-cezanne-pron, sans-serif;
font-style: normal;
font-weight: 500;
}

a{
	text-decoration: none;	
}
li{
	list-style: none;
}
h1,h2,p,.copyright{
color:#636363;
font-weight: normal;	
}
section{
background: url("../img/background2.png") ;
background-size: cover;
background-position: center;    
}
.top_img3{
display: none;
}
.sp{
display: none!important;
}
/*パンクズ */
.breadcrumb {
  margin-bottom: 3%;
margin-top: 2%;	
  padding-left: 1%;
  list-style: none;
}

.breadcrumb li {
  display: inline;/*横に並ぶように*/
  list-style: none;
  font-weight: bold;/*太字*/
}

.breadcrumb li:after {/* >を表示*/
  content: '>';
  padding: 0 0.2em;
  color: #333;
}

.breadcrumb li:last-child:after {
  content: '';
}

.breadcrumb li a {
  text-decoration: none;
  color: #333;/*色*/
}
.fa-home{
color:#A61F12!important;     
}

.breadcrumb li a:hover {
  text-decoration: underline;
}
.back1{
 background: url("../img/background1.png");
background-size: cover;
background-position: center;    
}
.top_img{
width: 100%;
height:700px;    
display: block;  
background: url("../img/slide1.jpg");
background-position: center;
background-size: cover;
background-repeat: no-repeat;    
}
.top_img .top_img1{
width: 100%;   
}
.top_img .top_img2{
width: 100%;   
position: absolute;
top: 120px;
padding: 0 32%;   
}
.top_img p{ 
width: 1200px;
margin: 0 auto;   
display: block;    
}
.top_img .top_text1{
padding-top: 1%;    
font-size: 2.5em;
color:#fff;
text-align: center;
    font-family: dnp-shuei-nshogomincho-std, sans-serif;
font-style: normal;
font-weight: 700;  
letter-spacing: 2px;   
text-shadow: 10px 0px 10px #000; 
line-height: 1.5;   
display: block;  
text-shadow   : 
       1px  1px 1px #783ED6,
      -1px  1px 1px #783ED6,
       1px -1px 1px #783ED6,
      -1px -1px 1px #783ED6,
       1px  0px 1px #783ED6,
       0px  1px 1px #783ED6,
      -1px  0px 1px #783ED6,
       0px -1px 1px #783ED6;  
    
}
.top_img .top_text2{ 
padding-top: 3%; 
padding-left: 10%;    
font-size: 2.5em;    
color:#fff;
text-align: left;
    font-family: dnp-shuei-nshogomincho-std, sans-serif;
font-style: normal;
font-weight: 700;  
letter-spacing: 2px;   
text-shadow: 10px 0px 10px #000; 
text-shadow   : 
       1px  1px 1px #451A8A,
      -1px  1px 1px #451A8A,
       1px -1px 1px #451A8A,
      -1px -1px 1px #451A8A,
       1px  0px 1px #451A8A,
       0px  1px 1px #451A8A,
      -1px  0px 1px #451A8A,
       0px -1px 1px #451A8A;  
    display: block;
}
.top_img .top_text2 strong{
    text-align: left;
    font-size: 2.5em;
    display: block;
}
.top_img1{
width: 100%;
height:400px;    
display: block;  
background: url("../img/top1.jpg");
background-position: top left;
background-size: cover;
background-repeat: no-repeat;    
}
.top_img1 .top_text3{
width: 100%;   
display: block; 
line-height: 400px;    
text-align: center;
font-size: 2.5em;    
color:#fff;
    font-family: dnp-shuei-nshogomincho-std, sans-serif;
font-style: normal;
font-weight: 700;  
letter-spacing: 2px;   
text-shadow: 10px 0px 10px #000; 
text-shadow   : 
       1px  1px 1px #451A8A,
      -1px  1px 1px #451A8A,
       1px -1px 1px #451A8A,
      -1px -1px 1px #451A8A,
       1px  0px 1px #451A8A,
       0px  1px 1px #451A8A,
      -1px  0px 1px #451A8A,
       0px -1px 1px #451A8A;  
    display: block; 
}
.fullscreenmenu{
display: none;
}

.menuHeader p{
	color: #FFFFFF;
	font-size: 2rem;
	}	
.flex-box{
width: 100%;
display: flex;  
flex-wrap:wrap;
justify-content:space-between;
align-items:flex-start;    
}
.shadow{
width: 100%;
height: auto;	
box-shadow: 1px 2px 5px #000;
margin: 3% 0;
padding: 1%;
}
.flex-box1{
width: 100%;
display: flex;
flex-wrap:wrap;
justify-content:center;
align-items:center;    
}
.flex-box2{
width: 100%;
display: flex;
flex-wrap:wrap;
justify-content:space-between;
align-items:center;    
}
.h5{
height: 5px;    
}
.h10{
height: 10px;    
}
.h20{
height: 20px;    
}
.h30{
height: 30px;    
}
.h50{
height: 50px;    
}
.h100{
height: 100px;    
}
.text1{
font-size: 1.3em;
line-height: 1.75;    
}
.text1 strong{
font-size: 1.3em; 
display: block;
    font-family: dnp-shuei-nshogomincho-std, sans-serif;
font-style: normal;
font-weight: 700; 
}
.text2{
font-size: 1.3em;
color: #022244; 
font-weight: bold;  
line-height: 200%;
font-family: dnp-shuei-nshogomincho-std, sans-serif;
font-style: normal;
font-weight: 700;      
}
.text2 strong{
font-size: 1.3em; 
display: block;
font-family: dnp-shuei-nshogomincho-std, sans-serif;
font-style: normal;
font-weight: 700;   
}
.text3{
font-size: 1.3em;
color: #022244;   
padding-left: 1%; 
line-height: 1.75; 
padding: 2%; 
text-shadow: 1px 1px 3px #fff;    
}
.text3 strong{
font-size: 1.5em;
color: #022244; 
    font-family: dnp-shuei-nshogomincho-std, sans-serif;
font-style: normal;
font-weight: 700;   
padding-left: 1%; 
line-height: 1.75; 
padding: 2%; 
text-shadow: 1px 1px 3px #fff; 
border-right: 2px solid #022244;
padding-right: 2px;        
}

.text4{
font-size: 1em;
line-height: 1.5; 
}
.text-shadow_w{text-shadow   : 
       1px  1px 1px #ffffff,
      -1px  1px 1px #ffffff,
       1px -1px 1px #ffffff,
      -1px -1px 1px #ffffff,
       1px  0px 1px #ffffff,
       0px  1px 1px #ffffff,
      -1px  0px 1px #ffffff,
       0px -1px 1px #ffffff;     
}
.text-shadow_p{
    text-shadow   : 
       1px  1px 1px #451A8A,
      -1px  1px 1px #451A8A,
       1px -1px 1px #451A8A,
      -1px -1px 1px #451A8A,
       1px  0px 1px #451A8A,
       0px  1px 1px #451A8A,
      -1px  0px 1px #451A8A,
       0px -1px 1px #451A8A;     
}
.text5{
font-size: 2.5em;
color: #022244; 
    font-family: dnp-shuei-nshogomincho-std, sans-serif;
font-style: normal;
font-weight: 700;     
  position: relative;
  padding: 0 65px;
  text-align: center;
}

.text5:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 2px;
  content: '';
  background: #022244;
}

.text5 span {
  position: relative;
  padding: 0 1em;
  background: #fff;
}
.text6{
font-size: 2.5em;
color: #022244; 
    font-family: dnp-shuei-nshogomincho-std, sans-serif;
font-style: normal;
font-weight: 700;     
  position: relative;
  padding: 0 65px;
  text-align: center;
}

.text6:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 2px;
  content: '';
  background: #022244;
}

.text6 span {
  position: relative;
  padding: 0 1em;
  background: #fff;
}
.btn {
width: 100%;    
}
.btn a{
width: 30%;    
background:#9F63FF;
background-size: cover;
background-repeat: no-repeat;
font-size: 1.5em;
padding:1% 0;
display: block;	
color: #fff;	
font-weight: bold;	
transition: all 0.5s;	
border-radius: 5px;
text-align: center; 
box-shadow: 3px 3px 5px #333; 
margin: 0 auto;
}
.btn a:hover{
background: #783ED6;    
text-shadow: 3px 3px #333; 
box-shadow: 1px 1px 3px #333;     
border-radius: 30px;
text-decoration: transparent;		
}
.btn1 {
width: 100%;    
}
.btn1 a{
width: 30%;    
background:url("../img/background1.png");
background-size: cover;
background-repeat: no-repeat;
font-size: 1em;
padding:1% 0;
display: block;	
color: #fff;	
font-weight: bold;	
transition: all 0.5s;	
border-radius: 5px;
text-align: center; 
box-shadow: 3px 3px 5px #333; 
margin: 0;
}
.btn1 a:hover{
text-shadow: 3px 3px #333; 
box-shadow: 1px 1px 3px #333;     
border-radius: 30px;
text-decoration: transparent;		
}
header{
width: 100%;
height: auto;
background-size: auto;	
		
}
.wideslider5{
width: 100%;
}
.wideslider5 ul{
width: 100%;
height: 300px;
background-image:url("../img/top.png");
background-size:cover;	
background-position: center bottom;		
	
}
.wideslider5 ul li{
font-size: 2em;
padding:130px 0 0;	
color: #fff;
text-shadow: 1px 2px 3px #000;	
}
.wideslider5 span{
font-size:0.8em;
display: block;
}
.container{
  max-width: 95%;
  width: 100%;
  margin: 0 auto;
}


.top-contact{
width: 100%;
display: flex;
flex-wrap:wrap;
justify-content:space-between;
align-items:center;	
background: rgb(69,26,138,1) ;
background: linear-gradient(180deg, rgba(69,26,138,1) 0%, rgba(120,62,214,1) 35%, rgba(159,99,255,1) 100%);	    
}
.top-logo{
width: 20%;		
}
.top-logo img{
width: 90%;
display:block;
margin: 0 auto;
}
.top-c{
width: 20%;
}

.top-c .mail a{
width: 100%;
margin: 1% ;
font-size: 1.1em;
color:#fff;
padding:1%;
display: block;	
text-align: center;
border-radius: 5px;
font-weight: bold;
background:#783ED6;    
box-shadow: 1px 1px 2px #333;	
transition: all 0.5s;	   
}
.top-c .mail a:hover{
background:#451A8A;
font-weight: bold;
padding-top: 1%;
text-decoration: transparent;    
}
.top-c .tel a{
width: 100%;
margin: 1% ;
font-size: 1.8em;
color:#000;
padding:1%;
display: block;	
text-align: center;
font-weight: bold;
transition: all 0.5s;   
}
.top-c .tel a:hover{
color:#333;
text-decoration: transparent;    
}

.top-c .tel small{
color: #000;
font-size: 0.5em!important; 
display: block;  
margin-bottom: 1%;    
}
.c-box .mail a{
width: 90%;
margin: 1% ;
font-size: 1.1em;
color:#fff;
background-color:#F77C2F;	
padding:1%;
display: block;	
text-align: center;
border-radius: 5px;
font-weight: bold;
background: rgb(237,228,38);
background: linear-gradient(180deg, rgba(252,245,92,1) 0%, rgba(237,228,38,1) 35%, rgba(161,155,34,1) 100%);
box-shadow: 1px 1px 2px #333;	
}
.c-box .tel a{
width: 90%;
margin: 3% auto ;
font-size: 1.3em;
color:#3FBAEE;
padding:1%;
display: block;	
text-align: center;
font-weight: bold;
}
.c-box .mail a:hover{
background: rgb(247,155,97);
background: linear-gradient(0deg, rgba(247,155,97,1) 0%, rgba(247,124,47,1) 35%, rgba(245,96,2,1) 100%);
font-weight: bold;
color: #333;	
padding-top: 1%;	
}
/*=======================*/

.top_menu{
width: 80%;
height: auto;
display: inline-block;
text-align: center;
}
.top_menu ul{
max-width: 95%;	
	margin: 0 auto ;
	display: flex;
justify-content:space-around;
align-items:center; 
}
.top_menu ul li{
width: 400px;    
list-style-type: none;
font-size: 1em;   
}


.b1{
border-left: 1.5px solid #2A5991;
border-right: 1.5px solid #2A5991;	
}

.b1 + .b1 {
 border-left: 0;
  border-right: 1.5px solid #2A5991;
}

.top_menu a{
height: 50px;   
    font-family: dnp-shuei-nshogomincho-std, sans-serif;
font-style: normal;
font-weight: 700;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    color: #FFF;
    line-height:50px; 
    	transition: color .3s, text-decoration .3s;
	 display: inline-block;
  position: relative;
  text-decoration: none;
		  background:url("../img/hasu2.png");
	background-position: center;
	background-size:15%;
	background-repeat: no-repeat;
	 transition: all 600ms 0s ease;
	width: 100%;
    text-shadow   : 
       1px  1px 1px #451A8A,
      -1px  1px 1px #451A8A,
       1px -1px 1px #451A8A,
      -1px -1px 1px #451A8A,
       1px  0px 1px #451A8A,
       0px  1px 1px #451A8A,
      -1px  0px 1px #451A8A,
       0px -1px 1px #451A8A; 
}
.top_menu a:hover {
 cursor: pointer;
    color: #f6f3b2;
	  background:url("../img/hasu1.png");
	background-position: center;
background-size:17%;
	text-decoration: transparent;
	background-repeat: no-repeat;
	width: 100%;
}
.top_box1{
width: 350px;
height: 350px;
border-radius: 50%;
background: #451A8A;    
padding: 4% 1%;   
margin-left: 3%;  
border:5px solid #fff;
box-shadow: 2px 2px 5px rgba(0,0,0,0.3);    
}
.top_box1 p{
font-size: 1.3em;  
height: 150px;    
color: #fff;
text-align: center;
line-height: 1.75;  
font-family: dnp-shuei-nshogomincho-std, sans-serif;
font-style: normal;
font-weight: 700;    
}
.top_box1 strong{
font-size: 1.5em;       
}
.top_box1 img{
width: 30%;
display: block;
margin: 0 auto;
}
/*あいさつ*/
.top_box2{
width:50%; 
padding: 3%;    
}
.top_box3{
width:45%; 
display: block;
margin: 0 auto;
}
.top_box3 img{
width: 100%;
display: block;
margin: 0 auto;
}
/*料金*/
.price-box{
width: 100%;
height: auto;
display: block; 
background-image: url("../img/background4.png");
background-size: cover;
background-position: center;    
margin: 0 auto;
}
.price-box img{
width: 80%; 
margin: 0 auto;
display: block;
}
.price{
width: 80%;
height: auto;
display: block;
padding: 5% 0 0;	
margin: 0 auto;
}
.nb{
margin-top: 0!important;		
}


.price .price-text1{
text-align: center;
font-size:1em;	
line-height: 1.75;	
font-weight: bold;
color: #333;
font-family: a-otf-futo-min-a101-pr6n,serif;
font-weight: 400;
font-style: normal;
padding: 2% 0;	
}
.price .price-text2{
font-size:1em;	
background-color: rgba(0,0,0,0.8);
padding: 2%;	
text-align: left;
color: #fff;
line-height: 1.75;
margin: 2% auto;	
width: 70%;
display: block;	
}
.price-box .price-text2 strong{
font-size:1.3em;	
color:#ffe819; 
text-align: left;	
display: block;	
font-weight: normal;
}
.center{
text-align: center!important;	
}
.center .strong{
font-size: 1.5em;
color:#f80860; 	
}
.center img{
width: 50px;
vertical-align: middle;	
}


.nagominokai-box .nagominokai-text2 .yellow_kaigyo{
font-size:1.1em;	
color:#ffe819; 
text-align: left;	
display: block;	
}
.nagominokai-box .nagominokai-text2 .yellow{
font-size:1.1em;	
color:#ffe819; 
text-align: left;	
}
.fa-long-arrow-alt-down{
width: 100%;	
display: block;
text-align: center;	
font-size: 1.5em;	
}
.nagominokai-box .nagominokai-text2 small{
font-size:0.9em;	
text-align: left;	
display: block;	
}

/*こんな方はぜひご相談ください*/
.text2_align{
text-align: center;    
}
.text1_align1{
text-align: center;    
}
.text1_align2{
text-align: center;    
}
.soudan-box{
width: 100%;
height: auto;
display: block;
padding: 10% 0;     
}
.soudan-box .omakase{
width: 50%;
display: block;
margin: 0 auto;
}
.soudan-box .yajirushi{
width:40%;
display: block;
margin: 3% auto;
}
.soudan{
width: 100%;
display: flex;
 flex-wrap:wrap;
justify-content:center;
align-items:center;   
}

.s-photo{
width: 30%;    
}
.s-photo img{
width:80%;    
}
.s-text{
width: 70%;
display: block;
margin: 0 auto;
}
/*よくある質問*/
.faq-box .map{
width: 30%;
display: block;
background: rgba(0,0,0,0.2);   
padding: 1%;
margin: 1%;    
}
/*求人情報*/
.top_recruit{
width: 100%;    
}

.top_recruit img{
width: 100%; 
box-shadow: 2px 2px 5px #333;       
}
.ranking .r-photo{
width: 100%;
position: relative;	
}
.ranking .r-photo img{
width: 100%;	
border-radius: 50%;	
padding: 5%;	
}
.ranking .r-photo .r1-photo img{
width: 100%;	
border-radius: 0%;	
padding: 5%;	
position: absolute;	
top:100px;	
}
.ranking .p1 img{
width: 100%;	
border-radius: 50%;	
padding: 10%;	
z-index: 999;	
}
.ra-title{
font-size: 1.3em;
padding: 3% 3% 0; 
background: #fff; 
width: 100%; 
color: #022244;
font-weight: bold;
}
.ra-title2{
font-size: 1em;	
line-height: 1.75;	
background: #fff; 
width: 100%;
padding: 3%; 
}


.example{
display: block;
background-color:#ede426;
padding: 1%;
margin:3%; 	
width: 40%;	
text-align: center;
color: #333!important;
font-weight: bold;
border-radius: 10px;
transition: all 0.5s;		
}
.example:hover{
background-color:#a19b22;
text-decoration: transparent;		
}
/*ページリンク*/
.page-box{
width: 100%;
height: auto;
display:flex;
flex-wrap:wrap;
justify-content:space-between;
align-items:center;	
padding: 2% 0 5%;
}

.p-box{
width: 32%;
position: relative;
}
.p-box img{
width: 100%;
display: block;
background: #000;    
}
.p-box img:hover{
opacity: 0.9; 
}
.p-box p{
width: 100%;    
font-size: 1.5em;
position: absolute; 
top: 70%;
left: 0;  
width: 100%;
text-align: center;    
color: #451A8A;	
    text-shadow   : 
       1px  1px 1px #fff,
      -1px  1px 1px #fff,
       1px -1px 1px #fff,
      -1px -1px 1px #fff,
       1px  0px 1px #fff,
       0px  1px 1px #fff,
      -1px  0px 1px #fff,
       0px -1px 1px #fff;  
padding: 2% 0;    
}
.p-box a{
width: 100%;    
display: block;	
font-weight: bold;	
transition: all 0.5s;	
text-align: center; 
padding-bottom: -5px;    
box-shadow: 2px 2px 5px rgba(0,0,0,0.3);       
}
.p-box a:hover{
box-shadow: 1px 1px 5px rgba(0,0,0,0.3);      
text-decoration: transparent;		
}
.page-box1{
width: 100%;
height: auto;
display:flex;
flex-wrap:wrap;
justify-content:center;
align-items:center;	
padding: 2% 0 5%;
}
.p-box1{
width: 35%;
position: relative;
margin-left: 2%;    
}
.p-box1 img{
width: 100%;
display: block;
background: #000;   
margin: 0 auto;
}
.p-box1 img:hover{
opacity: 0.9; 
}
.p-box1 p{
width: 100%;    
font-size: 1.5em;
position: absolute; 
top: 70%;
left: 0;  
width: 100%;
text-align: center;    
color: #451A8A;	
    text-shadow   : 
       1px  1px 1px #fff,
      -1px  1px 1px #fff,
       1px -1px 1px #fff,
      -1px -1px 1px #fff,
       1px  0px 1px #fff,
       0px  1px 1px #fff,
      -1px  0px 1px #fff,
       0px -1px 1px #fff;  
padding: 2% 0;    
}
.p-box1 a{
width: 100%;    
display: block;	
font-weight: bold;	
transition: all 0.5s;	
text-align: center; 
padding-bottom: -5px;    
box-shadow: 2px 2px 5px rgba(0,0,0,0.3);       
}
.p-box1 a:hover{
box-shadow: 1px 1px 5px rgba(0,0,0,0.3);      
text-decoration: transparent;		
}
/*フッター連絡先*/
.footer_contact{
width: 100%;
height: auto;	
display: inline-block;
padding: 1% 0;	
background-color: #451A8A;	   
}
.f-contact-box{
width: 95%;
height: auto;
display: flex;
flex-wrap:wrap;
justify-content:space-between;
align-items:center;	
background: rgba(255,255,255,0.3);
padding: 3%;  
border:3px solid #783ED6;
margin: 0 auto;
}

.footer_address{
width:100%;	
display: flex;	
flex-wrap:wrap;
justify-content:center;
align-items:flex-end;		
}
.footer_address .f-box1{
width: 60%;
padding: 1% 0;    
}
.footer_address .f-box2{
width: 40%;
padding: 1%;    
}
.footer_address .f-box1 p{
padding-bottom: 2%;
font-weight: bold;
}
.f-img{
width: 80%;
display: block;
margin: 0 auto;
border-radius: 30px;
border:3px solid #451A8A;
background: #fff;    
}
.footer_contact .f-logo{
width: 40%;	
margin: 2% auto;
display: block;	
}
 .f-map p{
font-size: 1.1em;
padding:1%;
background-color:#44415E;	
	color: #fff; 
}

.footer_address .f-box .c-text{
font-size: 1.3em;
padding: 1% 0 1%;
color: #fff;
font-weight: bold;
display: block;
margin: 0 auto;
text-align: center;    
}
.footer_address .f-contact{
width: 80%;	
height: auto;
display: block;
margin: 1% auto;	
}
.footer_address .f-contact a{
font-size: 1.5em;	
color:#451A8A;
border-radius: 50px;
padding:3%; 
display: block;
margin-top:1%;
background:#fff ;
text-align: center;    
transition: all 0.5s;    
border: 2px #fff solid;    
}
.footer_address .f-contact a:hover{
color:#fff;	
background:#451A8A;    
text-decoration: transparent;    
}
/*フッター*/
footer{
width: 100%;
height: auto;
display: inline-block;
}
.f-menu{
width: 100%;    
}
.f-menu ul{	
width: 100%;
display: flex;
flex-wrap:wrap;
justify-content:center;
align-items:center;
}
.f-menu li{	
width: 300px;
text-align: center;	
padding:2% 0;	
}

.f-menu a{
font-size:1em;		
color: #451A8A;	
transition: all 0.5s;
font-family: dnp-shuei-nshogomincho-std, sans-serif;
font-style: normal;
font-weight: 700;     
}

.f-menu a:hover{
color:#9F63FF;
text-decoration: transparent;		
 }
.copyright{
width: 100%;
height: auto;	
margin: 0 auto;
padding: 10px 0;
color: #FFFFFF;
background-color: #451A8A;	
display: inline-block;	
text-align: center;    
}


/*===========コンタクト===========*/

.contact_form{
width: 100%;
height: auto;
display: inline-block;
padding: 2% 0;	
background: rgba(255,255,255,0.9) ;   
}

.contact-text{
width: 100%;
height: auto;
display: inline-block;
}
.contact-text a{
width: 40%;
background: #FFDE80;
display: block;
margin: 0 auto;
border-radius: 50px;    
transition: all 0.5s;
color: #F15A29;  
border:#F15A29 solid 5px;
}
.contact-text a:hover{
background: #fff;
text-decoration: transparent;    
}
.back_o{
background: #F15A29;
padding: 1% 2%;
color: #fff;   
margin-bottom: -50px; 
border-radius: 50px 50px 0 0;    
}
.contact_form .contact{
width: 100%;
height: auto;
display: inline-block;
}

form{
	width: 100%;
	text-align: center;
}
.checkbox_text{
line-height: 1.75;
color: #333;	
}

.mailform span{
	background-color:#F15A29;
	color:#fff;
	font-size:0.7em;
	padding:1%;
	vertical-align:middle;
	font-weight:300;
}
.border-top{
}
.mailform dt{
	font-size: 1em;
	text-align: left;
	color:#333;
	width: 300px;
	float: left;
	padding-top: 33px;
	margin-bottom:-30px;
	font-weight:300;
}

.mailform dt p{
	font-size: 1em;
	color:#000;
	font-weight:300;
}
.mailform dd{
        padding-left: 280px;
	font-size: 1em;
	text-align: left;	
	color:#333;
	border-bottom: 1px solid #333;
	padding-bottom: 2%;
	padding-top: 2%;
	font-weight:300;
}

.textareatablearea{
width:100%;
}

textarea{
width:100%;
height: 400px
}
.mailform dd p{
	margin-top: 1%;
	font-size:0.9em;
	color:#333;
	letter-spacing: 4px;
	font-weight:300;
	line-height: 1.75;
}

.single p{
	text-align: center;
	color:#333;
	font-weight:300;
}


.fm-text p{
	padding-bottom: 30px;
	font-size: 1em;
	text-align: left;
	color:#333;
	line-height: 1.9;
	font-weight:300;
}
.fm-text span{
	background-color:#F15A29;
	color:#fff;
	font-size:0.7em;
	padding:0.3%;
	vertical-align:middle;
	font-weight:300;
}

.form-button
{
	margin: 5% 0;
	text-align: center;
}

.form-button button {
    cursor: pointer;
    display: block;
    margin: 2% auto;
    padding: 10px 0 10px;
    color: #fff;
    text-align: center;
    width: 250px;
    font-weight: bold;
    background: #9F63FF;
	transition: all 0.5s;	
	font-weight:bold;
	border-radius: 50px;
}
.form-button button:hover{
     background: #783ED6;
	text-decoration: transparent;
}
.textarea, textarea, .dropdown {
    border-radius: 2px;
    border: 1px solid #ddd;
	background:#f7f7f7;
}

button[type="submit"]{
	font-size:0.9em;
	padding: 10px;
}

input[type="checkbox"]{
	font-size: 1em;
	margin-left: 2%;
	line-height: 200%
}
input[type="text"]{
	width: 100%;
	height: 40px;
	font-size: 1em;
	padding: 10px;
}
input[type="tel"]{
	width: 100%;
	height: 40px;
	font-size: 1em;
	padding: 10px;
	background:#f7f7f7;
}
input[type="email"]{
	width: 100%;
	height: 40px;
	font-size: 1em;
	padding: 10px;
	background:#f7f7f7;
}
textarea[type="text"]{
padding: 10px;	
font-size: 1em;	
background:#f7f7f7;	
}

.kojin{
width: 100%;
height: auto;
display: inline-block;		
}
.kojin h3{
font-size: 1.1em;
color:#451A8A;	
border:3px solid #451A8A;	
text-align: center;
margin-bottom: 1%;	
text-align: center;	
font-weight:300;
transition: all 0.5s;
padding: 0.5% 0;
font-weight: bold;
}
.kojin h3:hover{
background: #9F63FF;
border:3px solid #9F63FF;    
text-decoration: transparent;	
color:#fff;	
}
.kojin h4{
font-size: 1em;
text-align: left;
color:#451A8A;	
padding-bottom: 3px;	
font-weight:bold;
letter-spacing: 2px;	
border-bottom:1px solid #451A8A	    
}
.kojin p{
font-size:0.9em;
line-height:2;	
text-align: left;
font-weight: normal;
color:#333;	
font-weight:300;
letter-spacing: 2px;	
}
#open1{
padding:1%;
background:rgba(69,26,138,0.05);
}

#page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #e84466;
  border-radius: 50%;
 z-index: 9999;	
}
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}



/*===Table============================*/
.table_menu{
	empty-cells: show;
	table-layout: fixed;
	border-collapse: collapse;
	width: 100%;
}
.table_menu th{
	color: #B88714 !important;
}
.table_menu th{
	padding: 0;
	font-size: 1rem;
}
.table_menu td{
	border-bottom: 1px dotted #9E8E80;
	font-size: 1.4rem;
	color: white;
	padding: 30px 0 3px 0;
}
.table_menu th, .table_menu td{
	text-align: center;
}

.special_info{
	text-align: right !important;
	border-bottom: none !important;
}
@media all and  (min-width:1025px){
	.table_menu{
		margin-top: 120px;
	}
}
@media all and  (max-width:1024px){
	.osu dl{
		flex-direction: column;
	}
}
@media all and  (max-width:479px){
	.special_info, .special_menu{
		font-size: 1em !important;
	}
}
/*=======================----========*/

.top_slide{
position: relative;
}
.top_slide .slide1{
width: 100%;
height: 300px;
background: url("../img/top2.png");
background-size: cover;
background-position: center;    
}

.top_slide .slide1 small{
font-size: 0.6em;
display: block;
color: #022244;    
}
.border_bottom_b{
border-bottom: 5px solid rgb(237,228,38);  
}
.back_wb{
background:rgba(255,255,255,0.8); 
border-radius: 50px;
padding: 2%;   
display: inline-block;
}
.top_slide .slide1 p{
font-size: 2em;
color: #fff;  
position: absolute;
top:50%;
width: 100%;
text-align: center;   
}

.wideslider {
    width: 100%;
    text-align: left;
    position: relative;
    overflow: hidden;
}



.wideslider ul{
width: 100%;
}
.wideslider ul,
.wideslider ul li {
    float: left;
    display: inline;
    overflow: hidden;
}
 
.wideslider ul li .slide1{
	width: 100%;
}

 
.wideslider_base {
    top: 0;
    position: absolute;
}
.wideslider_wrap {
    top: 0;
    position: absolute;
    overflow: hidden;
 
}
.slider_prev,
.slider_next {
    top: 0;
    overflow: hidden;
    position: absolute;
    z-index: 100;
    cursor: pointer;
}
.slider_prev {background: #fff  url() no-repeat right center;
}
.slider_next {background: #fff url() no-repeat left center;
}
.mainList{
width: 100%;	
}
.pagination {
    bottom: 10px;
    left: 0;
    width: 100%;
    height: 15px;
    text-align: center;
    position: absolute;
    z-index: 200;
}
 
.pagination a {
    margin: 0 5px;
    width: 15px;
    height: 15px;
    display: inline-block;
    overflow: hidden;
    background:#217DED;
	border: 3px #FFFFFF solid;
}
.pagination a.active {
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}
 
 
/* =======================================
    ClearFixElements
======================================= */
.wideslider ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
.wideslider ul {
    display: inline-block;
    overflow: hidden;
}



#mailform .in_box, #mailform textarea{
	border: 1px solid #ddd;
  	padding: 5px;
  	width: 100% !important;
  	border-radius: 0;
	-webkit-appearance: none;
	margin-bottom: 5px;
	background: #fff;
}


